﻿
@import url('subpagetopnavigation.css');

body{
		margin:0;
		padding:0;
		font-size:12px;
		font-family:Verdana;
		color:#000000;
		background-color:#1f2f30;
}

a {
		text-decoration:none;
}


img{display:block; margin:0; padding:0; border:none;}
.center{text-align:center;}
.clear{clear:both;}

.fl_left{float:left;}
.fl_right{float:right;}

.col-right {margin-right:23px;}

.simple {
        width: 500px;
        margin: 10px auto;
        vertical-align:middle;
}

.mrg10 {margin-top:10px; line-height:18px;}
.mrg17 {margin-top:17px;}
.mrg60 {margin-right:90px;}
.pdg-bt {padding-bottom:5px;}

/* --------------------------  BEGIN Buttons --------------------------- */
		
.button {		
		width:150px;
		height:30px;	
		background-color:#deb306;
		vertical-align:middle;	
		-moz-border-radius:28px;	
		-webkit-border-radius:28px;	
		border-radius:1px;	
		display:inline-block;	
		cursor:pointer;	
		color:#1f2f30;		
		font-size:14px;	
		padding:16px 31px;	
		text-decoration:none;	
		-moz-transition: all 0.25s ease-in-out;
		-webkit-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
}

.button:hover {
    color:#ca9601!important;
    text-decoration:none;
}

.btn {
	/*background-color:#e8e8e8 !important;*/
	color:#377c86 !important;
	text-indent:0;
	padding:0 10px;
	display:inline-block;
    font-size: 11px;
	font-style:normal;
	height:30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
}


.btn:hover {
   color:#ca9601!important;
    text-decoration:none;
}


/* -----------------------------  END Buttons --------------------------- */

.more { 
		background: url('images/link-arrow.png') no-repeat 0px 4px; 
		color:#377c86; 
		text-decoration: none; 
		padding-left: 25px; 
		font-weight: 200; 
		font-family:Verdana;
		font-size:1.1em; 
}

.more:hover {
		color:#ca9601;				
}

.gomb { 
		background: url('images/sub-list-btn.png') no-repeat 4px 13px; 
		padding-left: 25px; 
}

.gomb2 { 
		background: url('images/sub-list-btn.png') no-repeat 14px 11px; 
		padding-left: 25px; 
}


/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	text-align:left;
	}

div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h5{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h4{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h3{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h2{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h1{
	margin:0 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight:600;
	line-height:normal;
	}

div.wrapper h2 {
		margin:20px 0 15px 0;
		color:#000000;		
}

.col2{
		color:#FFFFFF; 
		background-color:#F6F6F6;
}

.dark-col{
        height:3px;
		background-color:#7f7f7f;
}

.white-color-bg {
		background-color:#ffffff;		
}


.footer-col{
		color:#FFFFFF; 
		background-color:#1f2f30;
		height:100%;
}



/* ----------------------------------------------Generalise-------------------------------------*/

#copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#footer{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#adblock{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

.container{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#breadcrumb{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#topbar{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#topline{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#header{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	}

/* ---------------  main button block  ------------------- */
#mani-btn-block {

	margin:0 auto 0;
	display:block;
	width:1200px;
	}

#mani-btn-block{
	padding:20px 0;
	}

#topnav-subline {

	margin:0 auto 0;
	display:block;
	width:1200px;
	}



/* ---------------- end main button block    -----------------*/


/* ----------------------------------------------TopBar-------------------------------------*/

#topline{
	padding:10px 0;
	}

#topline p{
	float:left;
	margin:0;
	padding:0;
	}

#topline ul{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	}

#topline li{
	display:inline;
	margin:0 8px 0 0;
	padding:0 10px 0 0;
	border-right:1px solid #999999;
	}

#topline li.last{
	margin-right:0;
	padding-right:0;
	border:none;
	}

/* ----------------------------------------------Header-------------------------------------*/




#header{
	padding:2px 0 20px 0;
	}

#header .fl_left{
	display:block;
	float:left;
	margin-top:7px;
	overflow:hidden;
	}

#header .fl_right{
	display:block;
	float:right;
	width:468px;
	height:60px;
	margin-top:21px;
	overflow:hidden;
	}

#header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header p{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1 a{
	font-size:46px;
	color:#999999;
	background-color:#FFFFFF;
	}

#header h1 strong{
	font-weight:normal;
	color:#059BD8;
	background-color:#FFFFFF;
	}

#header .fl_left p{
	text-align:right;
	margin-top:5px;
	}

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar{
	padding: 10px 0;
	height:60px;
	z-index:1000;
}



#topbar #search{
    font-family:Verdana;
	/*display:block;*/
	display:inline-block;
	float:left;
	margin:15px 20px 0 0;
	padding:0;
	overflow:hidden;
}

#topbar #search a{
    font-family: Verdana;
    font-size: 10px;
    padding: 5px;
    color: #377c86;
}


/* ----------------------------------------------Content-------------------------------------*/

.container{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:1200px;
	min-height:500px;
	padding:10px 0;
	}


.content{
	display:block;
	float:right;
	width:1200px;
	}

.centerbox_grey{
	display:block;
	float:right;
	width:1200px;
	background-color:#e6e6e6;
	margin-top:15px;
	margin-bottom:15px;
	}
.centerbox_grey h7 {
	color:#387C87;
	font-size:12px;
	text-align:justify;
	line-height:25px;
	padding-top:45px;
	padding-left:20px;
}


.column-left {
	width: 200px;
	left: 0;
	background: #00F;
	position: absolute;
}
.column-center {
	width: 540px;
	background: #933;
	margin-left: 210px;
    margin-right: 10px;
	position: absolute;
}
.column-right {
	width: 200px;
	right: 0;
	position: absolute;
	background: #999;
}

.container p {
				color:#000000;
				font-size:12px;
				text-align:justify;
}

.container a {
				color:#387C87;
				font-size:12px;
				text-align:justify;
}

/* ----------------------------------------------Homepage Specific-------------------------------------*/

#adblock{
	padding:10px 0;
	/*background-image:url('images/header-bg.png');*/
}

.bg {
				background-image:url('images/bg-pattern-subpage.png');
				height:100px;
}


/* ---------------------------------------- BEGIN Footer  ----------------------------------------- */

#footer {
    /*background-image:url('images/footer_bg.png');*/
    width:1200px;
    clear: both;
    height: 150px;
    margin-top: 1px;
}

#footerbar{
	padding:1px 0;
	z-index:1000;
	display:block;
	overflow:hidden;
}

#footer h4 {
    color: #ffffff; 
    text-shadow: rgba(0,0,0,0.6) 0px 1px 1px; 
    font-size: 13px; 
    line-height: 15px; 
    font-family: Verdana; 
    font-weight: 500; 
    padding-bottom: 15px;
}

.footer_links {
    float: left;
    margin: -3px 0px 5px 0px;
    color: #bac5c6;
	font-family: Verdana;
    font-size: 12px;
    line-height: 18px;
    width:710px;
}

.footer_links ul {
	margin-left: -20px;
	height:23px;
	line-height:14px;
}

#footer a {
    color: #bac5c6;
    font-size: 11px;
    /*font-family:Georgia, "Times New Roman", Times, serif;*/
    font-family:Verdana;
    text-decoration: none;
}

#footer a:hover {
    color: #ffffff;				
}

#footer_sublinks {
    width: 630px;
    margin-right: 3px;
}

#footer_banner {
    width: 122px;
    float: left;
    margin-left: 20px;
}

#footer_banner ul {
	   margin-left:0px;		
       list-style:none;
}

#footer_banner_jobb {
    width: 140px;
    float: right;   
}

#footer_banner_jobb ul {
	   margin-left:0px;		
       list-style:none;
}

/*
p#copyright {
    float: left;
    font-size: 10px;
    font-family:Verdana;
    color: #bac5c6;   
}
*/
/* -------------------------------  BEGIN Footer navigation ICO ----------------------------------- */
.email-ico { 
		background: url('images/footer-ico-email.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}

.callcenter-ico { 
		background: url('images/footer-ico-callcenter.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}

.ugyfelszolgalat-ico { 
		background: url('images/footer-ico-ugyfelszolgalat.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}

.webkincstar-ico { 
		background: url('images/footer-ico-webkincstar.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}


.telkincstar-ico { 
		background: url('images/footer-ico-telkincstar.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}

.mobilkincstar-ico { 
		background: url('images/footer-ico-mobilkincstar.png') no-repeat 0px 0px; 
		padding-left: 20px; 
}
/* -------------------------------  END Footer navigation ICO ----------------------------------- */



/* -------------------------------------- END Footer  ------------------------------------------- */


/* ----------------------------------------------Copyright-------------------------------------*/

div.col8{border:none;}

#copyright{
    font-size:10px;
	font-family:Verdana;
	padding: 3px 0;
	color: #bac5c6;
	}

#copyright p{
	margin:0;
	padding:0;
	}
	
.toplinksbox {
	width: 80px;
	float:right;
	font-size:10px; 
	font-family:Verdana; 
	margin:0;
	padding:0;
	margin-top:0px; 				
}

.toplinksbox li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}


.toplinksbox ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}


.toplinksbox li a:visited{
	display:block;
	margin:0 20px 0 0;
	padding:0;
	font-size:10px;
	color:#377c86;
	background-color:#F6F6F6;
}


.toplinksbox li a:link{
	display:block;
	margin:0 20px 0 0;
	padding:0;
	font-size:10px;
	color:#377c86;
	background-color:#F6F6F6;
}

.toplinksbox li a:hover {
	color:#ca9601;
	background-color:#F6F6F6
}
	
.toplinknav-endbox {
	margin-right: 0;
}

